cancel
Showing results for 
Search instead for 
Did you mean: 

To use an existing SQL Server

To use an existing SQL Server....

I have a question on database version that are compatible for BE 2012. What and all version of SQL database that will support BE 2012?

"Click Use an existing instance of SQL Server 2005 (SP4a or later) orSQLServer 2008onthe network to store the database on."

Only these two versions (2005 and 2008)?  or 2012 and 2014 as well?

Regards,

 

 

4 Replies

Check the SCL at

Check the SCL at www.backupexec.com/compatibility, specifically the Database Repository section.

For BEDB,  BE 2012 supports the following versions -

SQL 2005, 2008 and 2008 R2 only.

Newer versions of BE such as BE 2014 and BE 15 supports later versions of SQL for its BEDB. The above link contains links to the SCLs for all BE versions. You can check the supported versions over there.

 

BTW don't install Backup Exec

BTW don't install Backup Exec into the same SQL instance as that used by production databases for critical business applications.

Complete DR restore of your crucial business databases will be a more complicated process if the Backup Exec database shares the same instance (this is true for all BE versions).

With older versions of Backup Exec some troubleshooting and hotfix installation steps would actually need to shut down the instance, which wouuld then take the production DB's offline (although this last point only applied to older versios of BE than you are running.)

 

 

Thanks for the information.

Thanks for the information. Also will the user get MS SQL DB license along with Backup Exec? or do user need buy that additionally?

BE provides the free edition

BE provides the free edition of SQL, i.e. SQL Express for the BEDB.

If you want to backup SQL DBs or use a non-Express version of SQL for the BEDB, then you would need to obtain the appropriate SQL licenses.